declare const _default: {
    formatDate: (date: Date | string | null | undefined, options?: {
        format: "DD.MM.YYYY" | "DD. month YYYY" | "YYYY-MM-DD" | "DD.MM.YY" | "DD. month";
        month?: "short" | "long";
        useUTC?: boolean;
    }) => string;
    formatDateTime: (date: Date | string | null | undefined, options?: {
        month?: "short" | "long";
        hideYear?: boolean;
        isGMT?: boolean;
    }) => string;
    formatRelativeDateTime: (date: Date | string | null | undefined, isGMT?: boolean) => string;
    isBetweenDates: (date: Date | string | null | undefined, dates: [Date, Date]) => boolean;
};
export default _default;
