interface Point {
    lat: number;
    lng: number;
}
declare function distanceLatLng(x: Point, y: Point): number;
declare function convertUtmToLatLng(x: string | number, y: string | number): Point;
declare function convertLatLngToUtm(coordinate: Point): [number, number];
declare const _default: {
    distanceLatLng: typeof distanceLatLng;
    utmProjection: string;
    convertUtmToLatLng: typeof convertUtmToLatLng;
    convertLatLngToUtm: typeof convertLatLngToUtm;
};
export default _default;
